<?php
  include("conexion.php");


$nombre_toneg=$_POST['nombre_toneg'];

   $query="SELECT * FROM `term_of_negotiation` where nombre_toneg='$nombre_toneg'";
    $resultadoc=$conexion->query($query);
     $rowx=$resultadoc->fetch_assoc();

     if ($nombre_toneg==$rowx['nombre_toneg']) {
 		?>
 			<script type="text/javascript">
 				alert("Ya existe un registro con ese Nombre");
 				window.history.back();
 				//location.href="clientes.php";
 			</script>
 		<?php    	
     }
else
{



$query="INSERT INTO `term_of_negotiation`(`nombre_toneg`) VALUES ('$nombre_toneg')";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

}
?>
